--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: decode
comment: 
constants: []

full_name: SNMP::OctetString
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: asn1_type
- !ruby/object:RI::MethodSummary 
  name: encode
- !ruby/object:RI::MethodSummary 
  name: to_oid
name: OctetString
superclass: String
